<template>
  <section class="col-12 my-3 p-0 card">
    <h2 class="card-header">
      {{ title }}
    </h2>
    <div class="card-body">
      <slot></slot>
    </div>
  </section>
</template>

<script>
export default {
  name: "SectionContainer",
  props: {
    title: { type: String },
  },
};
</script>

<style></style>
